Subject: (urth) Re(2): Mirrors, Apports

From: CRCulver <crculver at aol.com>
Date: Tue, 17 Feb 1998 15:31:23 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Kieran said:
>Problem here though in that Fr. Inire says that a coherent light source
(laser) is required for anything more complicated than the Fish to form. The
ship is presumably driven by starlight which is non-coherent.<

Inire, in his presence chamber, used merely one light, which was wildly
incoherent (if it was coherent, Inire and Thecla's friend would have had so
difficulty seeing it). Outside of the ship, however, there are myriad lights,
the stars. Thus, there is a greater probability that one of the light rays
will be *coherent enough* to form an apport. Or, perhaps the sails, unlike
the glass mirrors of the presence chamber, can warp light so that it is
coherent. I dunno, really.
I wonder how good of a thaumatugist Father Inire was. He seemed to only
dabble in the art, instead of making a career out of it like Hethor. Perhaps
we only saw him in his "mad scientist" form, and not in his true work.

Christopher Culver <new_sun at hotmail.com>